.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0f80c6cc-bd4b-5e03-dd0f-4bb7419afcf0 {
margin-left: 13.33px !important;
}
.lfr-layout-structure-item-6241c3b3-d685-a991-869d-9582c5afe0ec {
margin-left: 6.665px !important;
margin-right: 6.665px !important;
}
.lfr-layout-structure-item-cb772f9c-7602-9f4d-19c9-2b1d993b3f5a {
margin-left: 13.33px !important;
}
.lfr-layout-structure-item-38a2fe92-5e53-3ce6-1efc-e9b1452e372e {
margin-top: 38px !important;
}
.lfr-layout-structure-item-a4a4e2a4-bfd7-bfbb-b32f-bafdd64ecbfe {
margin-bottom: 38px !important;
}
.lfr-layout-structure-item-f6a5990d-ac32-57bd-64cd-5d3dd0830d38 {
margin-bottom: 38px !important;
}
.lfr-layout-structure-item-f55abe8a-5d69-091a-88b9-3f6b3eb86ab4 {
margin-right: 13.33px !important;
}
.lfr-layout-structure-item-ca99d2f5-9fc8-6fe6-918c-96af8f648603 {
margin-left: 12.67px !important;
margin-right: 4.67px !important;
}
.lfr-layout-structure-item-2f1134bb-7069-5e99-d391-780551e5f834 {
padding-bottom: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-cb886e3c-9b80-ee18-2ae0-d061e9341ab0 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-dd9d84cd-a5f9-f356-38a9-db100c3f5ebc {
margin-right: 13.33px !important;
}
.lfr-layout-structure-item-261e4d66-d0d2-9f95-2717-d33666fc4f3a {
margin-left: 6.665px !important;
margin-right: 6.665px !important;
}
.lfr-layout-structure-item-88ec10d2-c3c1-dc56-9a49-d7fa51d830e5 {
margin-left: 27.33px !important;
}
.lfr-layout-structure-item-3338bf79-8f2f-a607-7995-f162eefe4ef0 {
background-color: #f2f5fa !important;
margin-bottom: 56px !important;
padding-bottom: 64px !important;
padding-left: 100px !important;
padding-right: 100px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-6163fc41-c174-23c6-7319-60f42ff98cb9 {
margin-right: 19.33px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0f80c6cc-bd4b-5e03-dd0f-4bb7419afcf0 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6241c3b3-d685-a991-869d-9582c5afe0ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb772f9c-7602-9f4d-19c9-2b1d993b3f5a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-38a2fe92-5e53-3ce6-1efc-e9b1452e372e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4a4e2a4-bfd7-bfbb-b32f-bafdd64ecbfe {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f55abe8a-5d69-091a-88b9-3f6b3eb86ab4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-54357a6b-5b41-5a6d-b862-ed72332a16bf {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca99d2f5-9fc8-6fe6-918c-96af8f648603 {
margin-bottom: 32px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f1134bb-7069-5e99-d391-780551e5f834 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb886e3c-9b80-ee18-2ae0-d061e9341ab0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd9d84cd-a5f9-f356-38a9-db100c3f5ebc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-261e4d66-d0d2-9f95-2717-d33666fc4f3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88ec10d2-c3c1-dc56-9a49-d7fa51d830e5 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3338bf79-8f2f-a607-7995-f162eefe4ef0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6163fc41-c174-23c6-7319-60f42ff98cb9 {
margin-bottom: 32px !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0f80c6cc-bd4b-5e03-dd0f-4bb7419afcf0 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6241c3b3-d685-a991-869d-9582c5afe0ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: 0px !important;
margin-right: 0px !important;
}
.lfr-layout-structure-item-cb772f9c-7602-9f4d-19c9-2b1d993b3f5a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: 0px !important;
}
.lfr-layout-structure-item-a4a4e2a4-bfd7-bfbb-b32f-bafdd64ecbfe {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f6a5990d-ac32-57bd-64cd-5d3dd0830d38 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f55abe8a-5d69-091a-88b9-3f6b3eb86ab4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-54357a6b-5b41-5a6d-b862-ed72332a16bf {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca99d2f5-9fc8-6fe6-918c-96af8f648603 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f1134bb-7069-5e99-d391-780551e5f834 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3434f0de-493e-045c-6d4e-b8de76ce9346 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cb886e3c-9b80-ee18-2ae0-d061e9341ab0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd9d84cd-a5f9-f356-38a9-db100c3f5ebc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-261e4d66-d0d2-9f95-2717-d33666fc4f3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88ec10d2-c3c1-dc56-9a49-d7fa51d830e5 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3338bf79-8f2f-a607-7995-f162eefe4ef0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-622e3873-ab62-6d3f-eb44-133c246288f7 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6163fc41-c174-23c6-7319-60f42ff98cb9 {
margin-bottom: 32px !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}